/*
Theme Name: flatsome-child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* =========================================
LOAD FONT MONTSERRAT
========================================= */

@font-face {
    font-family: 'Montserrat';
    src: url('/wp-content/fonts/Montserrat/Montserrat-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/wp-content/fonts/Montserrat/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/wp-content/fonts/Montserrat/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/wp-content/fonts/Montserrat/Montserrat-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/wp-content/fonts/Montserrat/Montserrat-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}


/* =========================================
BODY
========================================= */

body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}


/* =========================================
MENU
========================================= */

.nav > li > a,
.nav > li > a span,
.header-nav-main a {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}


/* =========================================
H2
========================================= */

h2,
h2 span {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}


/* =========================================
H3
========================================= */

h3,
h3 span {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}


/* =========================================
H4
========================================= */

h4,
h4 span {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}